body{
  background-color: #c9c9c9;
}



@media (max-width: 767px) {

    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
}

@media (max-width: 979px) {

.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}
}

@media (max-width: 480px){


}

.vote-region-wrapper {
    /*background: rgba(0, 0, 0, 0) url("../../bootstrap/vote/images/vote-region.png") no-repeat scroll 0 0;*/
  background-color: #fff;
  max-width: 960px;
  height: 384px;
}


.vote-region {
  background: rgba(0, 0, 0, 0) url("../images/vote-region1.png") no-repeat scroll 0 0;
  max-width: 960px;
  height: 303px;
  position: relative;
  top: 10px;
  margin-top: 0px; margin-bottom: 0px; padding-bottom: 15px;
}

.progress-region {
  background-color: #2e2c7d;
  color: #fff;
  text-align: center;
}

img.pnp-logo {
  margin-left: 80px; margin-top: 50px;
}

img.jlp-logo {
  margin-left: 170px; margin-top: 100px;
}

#pnpcount{
  background-color: #fea981;
    border: 4px solid #7e3201;
    text-align: center;
    height: 60px;
    font-family: 'Arial';
    font-size: 51px;
    width: 180px; padding-top: 20px; padding-bottom: 0px; height: 43px; 
    margin-left: 75px; margin-top: 5px;

}


 #jlpcount{
    background-color: #80d6a5;
    border: 4px solid #006025;
    text-align: center;
    font-family: 'Arial';
    font-size: 51px;
    width: 180px; padding-top: 20px; padding-bottom: 0px; height: 43px; 
    margin-left: 170px; margin-top: 10px;
}

.not-front.page-results {
  background-color: #c9c9c9 !important;
}

.shadow{
  height: 120px;
  position: relative;
  left: 70px; top: -45px;
}

#results-content{
  margin-bottom: 150px;

}

#final_results{
  font-size: 32px;
  font-family: 'Arial';
  font-weight: bold;
  text-align: center;
  padding-top: 30px; padding-bottom: 30px;
  background: #2e2c7d;
  color: #FF0000;
}